
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>中班数学活动:小瓢虫 / 亲亲早教 </title>
    <meta name="description" content="中班数学活动:小瓢虫 一.设计意图: 中班幼儿对周围环境中的数.量.形等现象都有了一定的兴趣.但由于数学活动比较枯燥,所以幼儿学习的积极性都不是很高,经常机械性的学习,学习不够主动.为了让幼儿能更主动的学习,更深入的掌握数的概念,我设计了&lt;小瓢虫&gt;这一带有情境性的数学游戏活动,利用了幼儿所喜欢的小昆虫-瓢虫吸引幼儿的眼球,使幼儿一开始就对活动能产生浓厚的兴趣,然后按小瓢虫身上的点.数的量不等.颜色不同的特点,让幼儿巩固对7以内数的认识,学习按二维特征分类.希望通过有趣的游戏活动,让幼儿可以在玩中学.学中玩 ..." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">中班数学活动:小瓢虫</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-12 17:58:58</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　一、设计意图：</p>
<p>　　中班幼儿对周围环境中的数、量、形等现象都有了一定的兴趣。但由于数学活动比较枯燥，所以幼儿学习的积极性都不是很高，经常机械性的学习，学习不够主动。为了让幼儿能更主动的学习，更深入的掌握数的概念，我设计了《小瓢虫》这一带有情境性的数学游戏活动，利用了幼儿所喜欢的小昆虫—瓢虫吸引幼儿的眼球，使幼儿一开始就对活动能产生浓厚的兴趣，然后按小瓢虫身上的点、数的量不等、颜色不同的特点，让幼儿巩固对7以内数的认识，学习按二维特征分类。希望通过有趣的游戏活动，让幼儿可以在玩中学、学中玩，轻松的学习。</p>
<p>　　二、活动目标：</p>
<p>　　1、尝试按数量、颜色的二维特征进行分类，巩固对7以内数的认识。</p>
<p>　　2、通过情境创设，让幼儿体验到数活动的乐趣。</p>
<p>　　三、活动准备：</p>
<p>　　1、画有4个点、5个点、6个点、7个点的五彩纸制瓢虫若干。</p>
<p>　　2、画有4个点、5个点、6个点、7个点的五彩树叶若干。</p>
<p>　　3、5幢五彩房子、瓢虫妈妈一只</p>
<p>　　四、活动流程：</p>
<p>　　引起兴趣—领瓢虫—帮瓢虫挑树叶—帮瓢虫找家</p>
<p>　　五、活动过程：</p>
<p>　　（一）谈话</p>
<p>　　1、今天，何老师邀请了一群你们的老朋友来我们班里，看看它们是谁？</p>
<p>　　2、哇，树上有好多小瓢虫呀。它们都长得一样吗？</p>
<p>　　小结：小瓢虫身上的颜色和点数都不同。</p>
<p>　　3、那你们知道身上有4个点的瓢虫叫什么吗？（小瓢虫都有自己的名字，它身上有几点就是几星瓢虫了。）</p>
<p>　　（二）领养小瓢虫</p>
<p>　　1、那么多小瓢虫，它们都想和我们交朋友，让我们来找个小瓢虫做朋友吧。（每个幼儿领养一个小瓢虫）。</p>
<p>　　2、和同伴或客人老师交流一下你领养了一只怎样的小瓢虫。</p>
<p>　　3、请个别幼儿给大家介绍一下自己的小瓢虫。</p>
<p>　　（三）挑树叶</p>
<p>　　1、哇，你们看这里有什么？（树叶）</p>
<p>　　2、是怎样的树叶呢？（颜色不同、数量不同）</p>
<p>　　3、告诉你们噢，小瓢虫最喜欢在小树叶上玩啦！</p>
<p>　　4、我们也给自己的小瓢虫挑选一片小树叶，好不好？想一想你的瓢虫朋友会喜欢哪一片小树叶呢？</p>
<p>　　5、你给小瓢虫选了一片什么样的树叶？为什么？</p>
<p>　　小结：我们的小朋友们真棒！都为自己的瓢虫朋友挑选了一片它最喜欢的树叶。</p>
<p>　　（四）找家</p>
<p>　　1、天黑了，瓢虫妈妈叫孩子们快回家啦！我们把小瓢虫们送回家好不好？</p>
<p>　　2、这是小瓢虫的家，看看是什么样的？</p>
<p>　　3、想一想你的瓢虫朋友是住在哪幢房子的哪里？为什么？</p>
<p>　　4、现在请你们把小瓢虫送回家吧！</p>
<p>　　5、瓢虫妈妈开心极了，谢谢大家帮忙把它的孩子们送到了各自的家中。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1014886.html">中班数学活动:小动物搬新房</a></h4>
                                <div class="item-excerpt"><p>设计意图: 小班时,大家是在不同的幼儿园度过的,刚到中(8)班,孩子们之间较为陌生,彼此之间交往也较少.通过将近一年的接触.交往,孩子们之间由陌生逐渐相熟起来,有很多孩子在班里都有了好朋友,大家在一起 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40288246.html">中班数学活动:小动物排队</a></h4>
                                <div class="item-excerpt"><p>活动目标: 1.学习将两种实物进行A-BB或AA-B的方式排序,并能讲述排列的规律. 2.初步尝试按照自己的意愿进行有规律地排序,喜欢排序活动. 活动准备: 1.蝴蝶.蜜蜂磁性教具. 2.每个幼儿一份 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40288921.html">中班数学活动:小裁判</a></h4>
                                <div class="item-excerpt"><p>活动目标:能用自然物正确地测量线段及图形边的长度,并比较长短. 活动准备: 1.两名运动员比赛跳远的图片(运动员跳出的线段长度是2的倍数),2厘米长的短棒若干. 2.幼儿用书,形针若干,小木棒若干.  ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/46628602.html">中班数学活动:小狗糖果店</a></h4>
                                <div class="item-excerpt"><p>目标:认识1元.5角.1角的硬币,能简单说出它们的特征. 会用钱币进行简单的买卖活动,乐于参加游戏活动. 准备:给幼儿准备足够数量的硬币等物品. 过程: 一.激趣引题: 1.展示大润发商场的购物宣传单 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/48550696.html">中班数学活动:找规律</a></h4>
                                <div class="item-excerpt"><p>中班数学活动:找规律 预设目标:1.通过活动,学习按某一特征有规律地间隔排列规律排列. 2.在探索寻找活动中,选择不同的方法尝试有规律排序. 3.培养幼儿有初步的推理能力,发展幼儿创造力. 活动准备: ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40286402.html">中班数学活动:亲亲小瓢虫</a></h4>
                                <div class="item-excerpt"><p>一.设计意图: 中班幼儿对周围环境中的数.量.形等现象都有了一定的兴趣.但由于数学活动比较枯燥,所以幼儿学习的积极性都不是很高,经常机械性的学习,学习不够主动.为了让幼儿能更主动的学习,更深入的掌握数 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8905264.html">中班数学活动教案:森林小区里的商店</a></h4>
                                <div class="item-excerpt"><p>●数学活动: 森林小区里的商店 (中班) 活动目标: 1． 体验1-5数序的序列感,理解1-5数的实际意义. 2． 能尝试与同伴商量,体验合作的乐趣. 活动准备: 1． 场景布置 2． 货架(图片)  ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2448892.html">中班数学活动:摘果子</a></h4>
                                <div class="item-excerpt"><p>一.活动背景: 幼儿园数学是一门系统性.逻辑性很强的学科,有着自身的特 点和规律,密切联系幼儿的生活,结合幼儿生活实际和知识经验来设计数学活动,这样易引起幼儿的情绪体验,为其理解的接受. 新&lt;纲 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4592151.html">中班语言活动:小花籽找快乐</a></h4>
                                <div class="item-excerpt"><p>设计意图: 引导幼儿从优美的童话作品中,感受语言的优美,获得愉快的情感体验是语言活动的目的之一.快乐是幼儿最常感受到的一种情绪体验,但快乐的涵义是广泛的.中班语言活动&lt;小花籽找快乐&gt;正是让 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/9965651.html" title="多吃素食 容易生女孩!">多吃素食 容易生女孩!</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9921612.html" title="托班教案:为小鸟找家">托班教案:为小鸟找家</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9141294.html" title="大班综合教学活动:云彩和风儿">大班综合教学活动:云彩和风儿</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9169051.html" title="北京市西城区力学小学简介.招生简章/通告">北京市西城区力学小学简介.招生简章/通告</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1059654.html" title="多次人流使得少女失去子宫">多次人流使得少女失去子宫</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1445402.html" title="打造青春活力的条纹装(二)">打造青春活力的条纹装(二)</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1452402.html" title="幼师回答家长担心的问题">幼师回答家长担心的问题</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1661642.html" title="方言区汉族儿童母语使用状况亟待改善">方言区汉族儿童母语使用状况亟待改善</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1624626.html" title="圣诞老人的传说">圣诞老人的传说</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1900292.html" title="天线宝宝 孩子为何特别爱?">天线宝宝 孩子为何特别爱?</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9958112.html" title="小班教案:小金鱼找尾巴">小班教案:小金鱼找尾巴</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9996594.html" title="智能不足儿童教育">智能不足儿童教育</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9145101.html" title="苏菜:鸡茸玉米">苏菜:鸡茸玉米</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9185684.html" title="小班主题教案:早上好">小班主题教案:早上好</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9162106.html" title="我家宝贝上幼儿园的一些感触">我家宝贝上幼儿园的一些感触</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9196816.html" title="发生产褥感染会有什么表现">发生产褥感染会有什么表现</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1000246.html" title="新生女宝宝为什么会出现月经">新生女宝宝为什么会出现月经</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1048502.html" title="男孩和女孩怎样区别培养?">男孩和女孩怎样区别培养?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1041096.html" title="家长怎样帮助孩子愉快进入托儿所">家长怎样帮助孩子愉快进入托儿所</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1051042.html" title="丰台区10所非法自办幼儿园将转正">丰台区10所非法自办幼儿园将转正</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1095144.html" title="胎宝宝在妈妈肚中能尝出味道">胎宝宝在妈妈肚中能尝出味道</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1442116.html" title="北京市科学学科校本教研现场会在万泉小学召开">北京市科学学科校本教研现场会在万泉小学召开</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1484592.html" title="托班教案:小小班集体活动"找动物"">托班教案:小小班集体活动"找动物"</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1416594.html" title="大班数学教案:2位数的下补加法">大班数学教案:2位数的下补加法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1845616.html" title="一年级新生百态:源于家长教育观念不同">一年级新生百态:源于家长教育观念不同</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1866181.html" title="分享比尔盖茨关于教育的新观念">分享比尔盖茨关于教育的新观念</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1862886.html" title="多汗的宝宝父母如何对待">多汗的宝宝父母如何对待</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1851582.html" title="幼教随笔:耐心等待一分钟">幼教随笔:耐心等待一分钟</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1890542.html" title="眼镜配不当影响孩子视力">眼镜配不当影响孩子视力</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1656862.html" title="诙谐乡土儿童剧[鸡婆花]">诙谐乡土儿童剧[鸡婆花]</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/odJOVZxn.html" title="大班大鱼爱小鱼作业">大班大鱼爱小鱼作业</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/odJOaaLn.html" title="公安部幼儿园官网">公安部幼儿园官网</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/nNJP70xb.html" title="subjectowz">subjectowz</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/bgJjDlLY.html" title="六岁儿童数学题测试">六岁儿童数学题测试</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Z2kRRqJP.html" title="可爱的鸡宝宝教案">可爱的鸡宝宝教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kxdz7E2o.html" title="亲亲小书包社会教案">亲亲小书包社会教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VxwwERxR.html" title="福州市幼儿园生源数量">福州市幼儿园生源数量</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5LN38Axm.html" title="爷爷亲奶奶亲舞蹈导入">爷爷亲奶奶亲舞蹈导入</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJZ59Kxq.html" title="仙鹤与狐狸教案">仙鹤与狐狸教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/AJQzNa2p.html" title="地球妈妈的故事&colon;地球妈妈生病了&comma;我们能为地球妈妈做些什么呢&quest;动手画出来吧&excl;">地球妈妈的故事&colon;地球妈妈生病了&comma;我们能为地球妈妈做些什么呢&quest;动手画出来吧&excl;</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Y2lbQGxP.html" title="大班社会活动友好交往">大班社会活动友好交往</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJ1ORyLq.html" title="小班亲亲好叔叔的教案反思">小班亲亲好叔叔的教案反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Wxe7bl2O.html" title="托班教案早上好">托班教案早上好</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WxeqKbxO.html" title="科学活动教案&colon;可爱的小乌龟">科学活动教案&colon;可爱的小乌龟</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2zn942A.html" title="大自然的话大班教案">大自然的话大班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VxwkDvxR.html" title="0到3岁幼儿语言智能开发教案">0到3岁幼儿语言智能开发教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5LNZdwLm.html" title="幼儿园小班庆祝胜利00周年升旗的意义">幼儿园小班庆祝胜利00周年升旗的意义</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Y2loj0JP.html" title="小乌龟观察记录表">小乌龟观察记录表</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5LNj3XLm.html" title="玩具不能用嘴尝小班">玩具不能用嘴尝小班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kxdaqoJo.html" title="更感兴趣他们善于用手脚嘴巴等感官来探索世界喜欢撕东西或用嘴咬">更感兴趣他们善于用手脚嘴巴等感官来探索世界喜欢撕东西或用嘴咬</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>